PTO_MERGE("1")

NAME
pto_merge - Merges two or more Hugin project files

SYNOPSIS
pto_merge [options] input1.pto input2.pto [...]

DESCRIPTION
pto_merge takes a list of .pto projects and joins them together into a single .pto project.

OPTIONS

-o, --output=file.pto
    Output Hugin PTO file. Default: <filename>_merge.pto

-h  Shows help

AUTHORS
Thomas Modes